.layout-container > footer{
    background-color: var(--color-gray);
}

.layout-container > footer > div{
    max-width: 76rem;
    margin: 0 auto;
    padding: 1rem 1.5rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    color: white;
    font-size: 0.875rem;
    text-align: center;
    row-gap: 0.75rem;
}
@media(width > 48rem){
    .layout-container > footer > div{
        flex-direction: row;
        column-gap: 2.5rem;
        text-align: left;
    }
}

.layout-container > footer > div a{
    color: white;
}

.layout-container > footer > div a:hover{
    opacity: 0.6;
}